	program paper_count
c
c       determine number of orbits per paper
c
	character*8 ref,ref1
c
	open(10,file='junk',status='UNKNOWN')
	open(11,file='paper_count.out',status='UNKNOWN')
c
	norb=0
        ntot=0
        read(10,901) ref
  901   format(t252,a8)
        norb=norb+1
        ntot=ntot+1
c
  100   read(10,901,end=900) ref1
        if (ref1 .ne. ref) go to 200
        norb=norb+1
        ntot=ntot+1
        go to 100
c
  200   write(11,902) ref,norb
  902   format(a8,i6)
        ref=ref1
        norb=1
        ntot=ntot+1
        go to 100
c
  900   write(11,903) ntot
  903   format(/' total number of orbits = ',i8) 
  999   stop
        end

